<div *ngIf="$banners()">
    @for (item of $banners(); track item) {
    <div class="alert alert-dismissible m-0 p-3 w-100 mb-2 opacity-100" [class]="'alert-' + item.type" role="alert">
        <strong>{{item.strong}}</strong>{{' ' + item.message}}<button type="button" class="btn-close" data-bs-dismiss="alert"
            aria-label="Close" (click)="dismiss(item)"></button>
    </div>
    }
</div>
